html {overflow-y:scroll;}

body {font-family:Verdana;
      font-size:16px;  
      text-align:left;
      color: #000000;
      background-color:#ffffff;}

a    {text-decoration:none;
      color:#003399;} 

a:hover {text-decoration:underline;}

a.researchsection {font-size:18px;
                   font-weight:bold;
                   color:#003399;}
                   
a.researchsection:hover {text-decoration:none;}   
   
p    {font-family:Verdana;
      font-size:10pt;
      text-align:left;
      margin:0px;
      padding:0px;}

ul   {font-family:Verdana;
      font-size:10pt;}
          
div  {position:relative;
      border:0px;
      margin:0px;
      padding:0px;}

div#container{width:975px;
              margin-left:auto;
	          margin-right:auto;}
	
div#header {border-bottom: 1px solid #bbbbbb; overflow:auto; padding:5px; padding-top:15px;}     
          
div#navigation {position:relative;
                float:left;
                width:200px;
                text-align:left;
                padding-top:30px;
                padding-right:2px;
                padding-left:20px;}           
                  
div#main {float:left;
          min-height:400px;
          max-width:715px;
          padding-left:20px;
          padding-right:2px;
          text-align:left;}     
              
div#lower {float:left;
           width:975px;
           border-top:1px solid #bbbbbb;
	       padding:5px;
	       margin: 30px 0px;
           overflow:visible;
           height:50px;}
           
div.data    {float:left;
             text-align:left;
             margin-left:30px;
             line-height:135%;}
              
div.section {float:left;
             text-align:left;
             margin-left:30px;}
                                 
div.navtitle {font-family: Verdana;
	          margin-bottom:5px;
              margin-top:5px;
              padding:2px;
              padding-left:4px;
              font-size:12pt;
              color: #003399;}

div.navtitle a {font-family: Verdana;
                font-size:12pt;
                color:#003399;}                       
                            
div.navtitle a:hover {text-decoration:underline;}               

img {border:none;} 
